#calmSitemap { 
	padding-top:30px; 	
	font-size:1.2em; 
	vertical-align:top; 
	border:1px solid #CCC;
	position:relative;  
	-webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
	text-align:center;
}
#calmSitemap ul { list-style:none;padding-right:10px; vertical-align:top; text-align:left; }
#calmSitemap a { color:#fff; }
#calmSitemap > ul {  background-color:#6ca7eb;border:2px solid #cbcbcb;padding-left:10px;width:48%; }
#calmSitemap > ul > li > ul { background-color:#5c9ce4;padding-left:10px;margin-left:20px; }
#calmSitemap > ul > li > ul > li > ul { background-color:#4f8fd9;padding-left:10px;margin-left:20px; }
#calmSitemap li { padding:3px 5px; }
#calmSitemap:after {
	content: "CALM Site Map";
	position: absolute;
	top: -1px;
	left: -1px;
	padding: 3px 7px;
	font-size: 12px;
	font-weight: bold;
	background-color: #f5f5f5;
	border: 1px solid #ddd;
	color: #9da0a4;
	-webkit-border-radius: 4px 0 4px 0;
	 -moz-border-radius: 4px 0 4px 0;
		  border-radius: 4px 0 4px 0;
}
